Subject: Re: tc-list How to collate everything

From: "Wieland Willker" <[email-masked]>
Date: Wed, 21 Jul 1999 14:07:36 +0200

Some more thoughts about "collating everything" (collating all greek NT
manuscripts):
1. It is not needed to have "error free" transcripts at the beginning. In
this respect e-versions are much better than printed ones. One can easily
update them regularly.
2. It is not needed to bring out everything at once. One can add more and
more as times goes by.
I don't know if everybody is familiar with the program Bibleworks, but this
could be easily addapted to the NT manuscripts. (At least I think so.)
Atm Bibleworks brings out new, improved, updated, corrected versions of the
GNT and its morphology almost every week or so. These can be downloaded from
their website.
IMHO it is not very difficult to add a "manuscript selction" info-window.
Here instead of choosing NT books, one can select manuscripts to be present
on the screen. Besides the normal NA-GNT one has databases for P45, P66,
P75, A, B, ...etc.
The first versions would be highly experimental of course, but it's a
beginning.

I don't think that doing everything, extremely accurate in one go is the
best method. You can see that the ECM is extremely slow. And in the end
after 100 years? Oh dear, it is not electronically readable. And then? I
don't understand Larry Hurtado here: His motto seems to be "Everything
error-free or nothing".
One should start with something NOW and see how it evolves. I think the
Swanson volumes would be a good starting point. Also the Barrett/Comfort
book is highly welcome in this respect, but it should have been released on
CD or even better on the web.

Best wishes
    Wieland
      <><
--------------------
mailto:[email-masked]
http://www-user.uni-bremen.de/~wie/

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Wed, 21 Jul 1999 15:29:11 +000

Wieland Walker wrote (excerpted):
> manuscripts): 1. It is not needed to have "error free" transcripts at the
> beginning. In this respect e-versions are much better than printed ones.
> One can easily update them regularly.
> 
> error-free or nothing". One should start with something NOW and see how it
> evolves. 
Obviously, anyone is free to spend their efforts and time on 
whatever one wants.  But the prior question before one does any 
such work is this:  What use(s) do you want to serve?  If you want 
simply to produce a working and preliminary draft exercise that is 
quickly done, and therefore is more likely to have errors, and that is 
intended simply as a basis for others to improve, then . . . OK, I 
guess.  But this would be something that would be unreliable for 
detailed usage.  If the aim is to supply virtually the ms itself, then 
accuracy is the sine qua non. And if the aim is to provide as much 
of the ms data as can be provided in a transcription, then this 
would include abbreviations, line lengths, capitalized/oversize 
letters, puctuation, marginal marks, corrections, and more.  And all 
this should be accurate too.
So, what is unreasonable about this?  What aim is served by a 
less scrupulous care for detail?  One could imagine a transcription 
that is intended only for those who want to examine only textual 
variants (and none of the other sorts of data listed above).  But 
would not this also require as high a standard of accuracy as 
possible?  
I know it's frustrating to find (a) what all is involved, and (b) how 
difficult and time-consuming it all is.  Good scholarship is simply 
time-consuming, demanding and difficult.  It's why people have to 
give themselves to it on a career basis.
Larry Hurtado

L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]

---

From: [email-masked] (U.B.Schmid)
Date: Thu, 22 Jul 1999 09:30:32 +0200

> 2. It is not needed to bring out everything at once. One can add more and
[...]
> don't understand Larry Hurtado here: His motto seems to be "Everything

I think, people are approaching the issue under discussion from very different 
perspectives, which is, of course, legitimate. For my part, however, I have to 
side with Larry, even in Wieland's way of putting Larry's motto.

So, Wieland, you are dreaming of starting on lower levels gradually improving as 
time goes by and new transcripts as well as corrections of old transcripts are 
sent in? 
But who will organize and who will do the job in an effective and responsible 
way?
I'm willing to accept the idea that probably a (comparatively) great many people 
is technically speaking able to contribute to gathering and improving 
transcripts of the papyri and many of the uncials of which facsimile editions 
are available. Finally you may end up with a lot of people debating on ink spots 
and damaged letters on the payrus fragments never reaching 100% agreement on 
every single item. That's fine. That's sience. No problem.
I'm pretty sure, however, that the mass of cursives is the main problem in this 
game. How to direct the resources in order to get as many people as possible to 
do transcripts meeting some basic requirements? Volounteers on the internet 
won't do. If you keep standards low in the beginning, you have to consult each 
manuscript several times in order to get results that satisfy basic standards. 
This is simply a waste of resources. Moreover, you need to have some sort of 
institution that keeps organizing and checking the work that is carried out and 
(ideally) sent in.
To be honest, it is my ultimate nightmare to have a couple of transcripts 
somewhere on a web-site which have been compiled by individual x *not proofed* 
but *constantly updated* as soon as new transcripts by another individual or - 
even worse - anecdotal lists of corrections come in. Who is there to decide 
which of the usually differing transcripts (corrections) is to be preferred? Can 
we ultimately blame somebody for making sure that we use only one accepted 
currency in TC or that our different currencies are, at least, still 
convertible?  

------------------------------------------
Dr. Ulrich Schmid
[email-masked]